<template>
  <view class="text-xxl pt-24rpx font-extrabold flex flex-col items-start">
    <view>{{ name }}</view>
    <view class="-mt-5rpx w-160rpx h-10rpx bg-primary text-center opacity-40 rounded-xs"></view>
  </view>
</template>

<script>
export default {
  props: {
    name: {
      type: String,
      default: '精品推荐',
    },
  },
  data() {
    return {};
  },
  methods: {},
};
</script>
